
.Gemi-new-nav-short {background:url(../../images/new_hdmenu_acik_gri_bg.png) repeat-x;float:left;text-align:center;color:#ffffff;font:bold 12px/25px Arial,Helvetica,sans-serif;height:25px;}
.Gemi-new-nav-short a{height:25px; display:block; text-align:center; color:#ffffff;font:bold 12px/25px Arial,Helvetica,sans-serif;}
.Gemi-new-nav-short a:hover { background:url(../../images/new_hdmenu_kirmizi_bg.png) repeat-x;}
.Gemi-yeni-hd-menu-container-6 .Gemi-new-nav-short { width:77px;/*width:117px;*/}
.Gemi-new-nav-long {background:url(../../images/new_hdmenu_koyu_gri_bg.png) repeat-x; float:left; height:25px;text-align:center;color:#ffffff;font:11px/25px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;}
.Gemi-new-nav-long a { display:block;text-align:center; color:#ffffff;font:11px/25px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important; height:25px;}
.Gemi-new-nav-long:hover {background:url(../../images/new_hdmenu_kirmizi_bg.png) repeat-x;}
.Gemi-yeni-hd-menu-container-6 .Gemi-new-nav-long { width:137px;/*width:154px;*/}
.Gemi-newNavSp { width:1px; height:25px; float:left;}
.Gemi-yeni-hd-menu-container-6 .active{background:url(../../images/new_hdmenu_kirmizi_bg.png) repeat-x;}
.Gemi-yeni-hd-menu-container-6 .active .ac-ok {bottom: -9px;height: 9px;margin: auto;width: 21px; }




.Gemi-start-date {
	background:#4d889b;
	width:600px;
	float:left;
	margin-top:2px;
	padding-bottom:3px;
}
.Gemi-start-date-mount {
	width:600px;
	float:left;
	margin-top:5px;
}
.kalkis-ayi {
	width:155px;
	height:45px;
	float:left;
	background:#84afbe;
	color:#ffffff;
	text-indent:8px;}
.kalkis-ayi .aylar-isim {font:bold 14px Arial,Helvetica,sans-serif; padding-top:7px;}
.kalkis-ayi span {font:normal 12px Arial,Helvetica,sans-serif;text-indent:8px; float:left;}
.Gemi-start-date-mount .aylar-T,.Gemi-start-date-mount .aylar-S{
	width:88px;
	height:45px;
	float:left;
	margin-left:1px;
	background:#d0e5ec;
	text-align:center;
	cursor:pointer;	
	position:relative;}
.Gemi-start-date-mount .aylar-T p{
    color:#4d889b;
	font:24px/26px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;}	
	
.Gemi-start-date-mount .aylar-S {background:url("../../images/osci/tick2.gif") no-repeat scroll 67px 6px #FFF576; color:#313131;}
.Gemi-start-date-mount .aylar-S p {color:#313131;}
.Gemi-start-date-mount .aylar-S:hover {background:url("../../images/osci/tick2.gif") no-repeat scroll 67px 6px #FFF576 !important;}
.Gemi-start-date-mount .aylar-T:hover { background:#fff576;}
.Gemi-start-date-mount .aylar-T span {font:14px Arial, Helvetica, sans-serif;color:#4d889b;}
.Gemi-start-date-mount .aylar-S span {color:#313131;font:14px Arial, Helvetica, sans-serif;}
.son-kabin {
	width:88px;
	height:45px;
	position:absolute;
	top:0px;
	left:0px;
	background:url(../../images/osci/son_kabinler.png) no-repeat;}
.aylar-B,.aylar-B:hover { background:url(../../images/osci/tukendi.png) no-repeat #d0e5ec !important; color:#9cc3d0 !important;}
.aylar-B p,.aylar-B p:hover ,.aylar-B span,.aylar-B span:hover{ color:#9cc3d0 !important;}
.pasp-sahibi {
	width:215px;
	float:right;
	text-align:center;
	color:#7b7b7b;
	font-weight:bold;
	font:12px/19px Arial,Helvetica,sans-serif;}
.pasp-sahibi input[type=checkbox]{
	width: 20px;
	height: 20px;
	margin: 0px !important;
	
}
	
.osci-exp a {font:bold 14px/24px Arial,Helvetica,sans-serif; color:#4a4a4a;}
.osci-exp a:hover{color:#E20A16;}
.kabinler-sirasi {
	cursor:pointer;
	width:593px;
	float:left;
	border-bottom: 1px solid #D5D5D5;}
.A-kabin { border-left:7px solid #04bd90; }
.C-kabin {border-left:7px solid #e4d201;}
.D-kabin {border-left:7px solid #f9a615;}
.E-kabin {border-left:7px solid #ee5b24;}
.F-kabin {border-left:7px solid #005ffb;}
.H-kabin {border-left:7px solid #ed3483;}
.S-kabin {border-left:7px solid #992dbc;}
.griles {color:#a5a5a5;}
.A-kabin-alt { background:#c0eee3; }
.C-kabin-alt { background:#f8f4bf;}
.D-kabin-alt { background:#ffe8c1;}
.E-kabin-alt { background:#fbd6c8;}
.F-kabin-alt { background:#c0dff7;}
.H-kabin-alt { background:#facce0;}
.S-kabin-alt { background:#e5caee;}

.DA-kabin { border-left:7px solid #99CC67; }
.DB-kabin {border-left:7px solid #00A79D;}
.DC-kabin {border-left:7px solid #F06597;}
.DD-kabin {border-left:7px solid #F06597;}
.DE-kabin {border-left:7px solid #FFCC66;}
.DF-kabin {border-left:7px solid #4EC6DE;}
.DG-kabin {border-left:7px solid #F79361;}
.DH-kabin {border-left:7px solid #D85B27;}
.DI-kabin {border-left:7px solid #9D7CB8;}
.DJ-kabin {border-left:7px solid #9D7CB8;}
.DK-kabin {border-left:7px solid #1B75BC;}
.griles {color:#a5a5a5;}
.DA-kabin-alt { background:#99CC67; }
.DB-kabin-alt { background:#00A79D;}
.DC-kabin-alt { background:#F06597;}
.DD-kabin-alt { background:#F06597;}
.DE-kabin-alt { background:#FFCC66;}
.DF-kabin-alt { background:#4EC6DE;}
.DG-kabin-alt { background:#F79361;}
.DH-kabin-alt { background:#D85B27;}
.DI-kabin-alt { background:#9D7CB8;}
.DJ-kabin-alt { background:#9D7CB8;}
.DK-kabin-alt { background:#1B75BC;}
.K-aci-left .Gemi-kabin-bilgi {color:#000;}
.kab-name {    
	float: left;
    text-indent: 4px;
    width: 285px;
	font:bold 14px/22px Arial,Helvetica,sans-serif;}
.kab-name span{font:11px/11px Arial,Helvetica,sans-serif;text-indent: 4px; float:left; padding-bottom:3px;margin-top: -1px;}
.kab-fiyat {
	float: left;
    font: bold 18px verdana,Arial,Helvetica,Sans-serif;
    letter-spacing: -2px;
    margin-top: 7px;
    text-align: right;
    width: 83px;}
.kabinler-sirasi img.righty{margin-top: 9px;}
.kabinler-alt-siralama {
	cursor: auto;
	width:593px;
	float:left;
	display:none;}
.payment-A-kabin-alt {background: url("../../images/gemi/ic-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-C-kabin-alt {background: url("../../images/gemi/lumboz-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-D-kabin-alt {background: url("../../images/gemi/penc-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-E-kabin-alt {background: url("../../images/gemi/B-penc-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-F-kabin-alt {background: url("../../images/gemi/silver-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-H-kabin-alt {background: url("../../images/gemi/gold-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-S-kabin-alt {background: url("../../images/gemi/owner-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}

.payment-DA-kabin-alt {background: url("../../images/gemi/ic-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-DB-kabin-alt {background: url("../../images/gemi/lumboz-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-DC-kabin-alt {background: url("../../images/gemi/penc-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-DD-kabin-alt {background: url("../../images/gemi/B-penc-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-DE-kabin-alt {background: url("../../images/gemi/silver-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-DF-kabin-alt {background: url("../../images/gemi/gold-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-DG-kabin-alt {background: url("../../images/gemi/owner-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}
.payment-DH-kabin-alt {background: url("../../images/gemi/owner-kabin-alt-bg.png") no-repeat scroll 0 0 transparent;}

.payment-kabin {    
	color: #7A7A7A;
    font: 11px Arial,Helvetica,Sans-serif;
    height: 16px;
    padding-top: 5px;
    width: 593px;
}
.kabinler-fiyatli-son {
	width:593px;
	float:left;
	height:34px;
	line-height:34px;}
.oda-tipi-name {    
	float: left;
    width: 285px;
	font:bold 14px/14px Arial,Helvetica,sans-serif;}
.oda-tipi-name span{font:11px Arial,Helvetica,sans-serif; }
.kab-fiyat-ic {
	float: left;
    font: bold 18px verdana,Arial,Helvetica,Sans-serif;
    letter-spacing: -2px;
    margin-top: 7px;
    text-align: right;
    width: 89px;
    color:#a6a6a6;}
.kabinler-fiyatli-son .kab-fiyat-ic { color:#313131;}
.yellow .kab-fiyat-ic { color:#313131;}

.A-kabin-alt-BD { border-bottom:1px solid #04bd90;}
.C-kabin-alt-BD {border-bottom:1px solid #e4d201;}
.D-kabin-alt-BD {border-bottom:1px solid #f9a615;}
.E-kabin-alt-BD {border-bottom:1px solid #ee5b24;}
.F-kabin-alt-BD {border-bottom:1px solid #0280df;}
.H-kabin-alt-BD {border-bottom:1px solid #ed3483;}
.S-kabin-alt-BD {border-bottom:1px solid #992dbc;}

.DA-kabin-alt-BD {border-bottom:1px solid #aaa129;}
.DB-kabin-alt-BD {border-bottom:1px solid #fff100;}
.DC-kabin-alt-BD {border-bottom:1px solid #3fc8f4;}
.DD-kabin-alt-BD {border-bottom:1px solid #f89c1c;}
.DE-kabin-alt-BD {border-bottom:1px solid #97cb4f;}
.DF-kabin-alt-BD {border-bottom:1px solid #0e98d7;}
.DG-kabin-alt-BD {border-bottom:1px solid #ef59a1;}
.DH-kabin-alt-BD {border-bottom:1px solid #fff370;}
.dip-not-kabin {
    color: #7B7B7B;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
    line-height: 11px;
    width: 100%;
}
.Gemi-ch-boks { color:#4a4a4a; font:14px Arial, Helvetica, sans-serif;margin-top: 7px;}
.Gemi-ch-boks input[type="checkbox"] {margin: -3px 3px 0 0;}
.Gemi-ch-boks input[type="radio"] {margin: -4px 3px 0 0;}
.osci-steps-header { position:relative;}
.Gemi-ayrinti-bilgi-linki {
    color: #A0A0A0 !important;
    height: 20px !important;
    position: absolute;
    right: 0;
    top: 10px;
    width: auto !important;}
.Gemi-ayrinti-bilgi-linki a ,.Gemi-ayrinti-bilgi-linki a:hover {font:12px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;}
.Gemi-kabin { cursor:pointer;}
.Gemi-kabin-bilgi { cursor:pointer;}
.Gemi-Osci-Kabin {    border: 2px solid #4D889B !important;
    border-radius: 0 0 0 0 !important;
    padding: 0 !important;
	position:relative;}
.Gemi-Osci-Kabin .ui-dialog-titlebar { display:block;}
.Gemi-kabin-Acilan {padding: 0 !important; overflow: hidden !important; }
.Gemi-kabin-Acilan-bilgi {padding: 0 !important; overflow: hidden !important; }
.Gemi-kabin-Acilan iframe {
	overflow-x: hidden;
    overflow-y: scroll;}
.Gemi-kabin-Acilan-bilgi iframe {
	overflow-x: hidden;
    overflow-y: hidden;}
.Gemi-guverte-left {
	width:219px;
	height:500px;
	position: fixed;
	left:20px;
	top:0px;}
.Gemi-guverte-left-bilgi {
	width:219px;
	height:500px;
	float:left;
	margin-left:10px;}
.Gemi-guverte-right-bilgi {
	width:517px;
	float:right;
	padding-bottom:30px;
	margin-right:20px;}
.Gemi-guverte-left-top-fix {
	width:219px;
	height:90px;
	background:#cae5ee;
	color: #95C4D3;
    float: left;
    font: 28px/83px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
	text-indent:5px;
    }
.Gemi-guverte-left-bottom-fix { position:absolute;
	width:219px;
	bottom:20px;
	font:bold 11px/20px Arial,Helvetica,sans-serif;
	color:#969696;
}
.Gemi-guverte-left-top-fix-bilgi {
	width:225px;
	height:85px;	
	color: #ffffff;
    float: left;
    font: 20px/24px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important;
	padding-left:5px;
	padding-top:5px;
	letter-spacing:-1px;
 }
.Gemi-guverte-left-top-fix span{font: 100px/83px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important; float:right;}
.Gemi-guverte-left-top-fix span.g-na-two-123 {font: 28px/28px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important; float:left; margin-top:39px;}
.Gemi-guverte-left-top-fix span.g-na-two-123 em {font: 18px/18px "Arial Black",Arial, Helvetica, sans-serif;font-weight:900 !important; margin-left:7px;}
.Gemi-guverte-left-bottom-fix-bilgi {
	width:230px;
	font:bold 11px/20px Arial,Helvetica,sans-serif;
	color:#969696;
}
.Gemi-guverte-left-bottom-fix ul li { font:normal 11px/20px Arial,Helvetica,sans-serif; text-indent:4px;}
.gemi-guverte-seperator {
	background-color:#d1d1d1;
	height:1px;
	margin:0;
	padding:0;
}
.Gemi-guverte-left-bottom-fix-bilgi ul li a ,.Gemi-guverte-left-bottom-fix-bilgi ul li a:hover{ 
    border-bottom: 1px solid #D1D1D1;
    display: block;
    font: 14px/25px Arial,Helvetica,sans-serif;
    text-indent: 10px;
    width: 100%;
	color:#313131;
}
.Gemi-guverte-left-bottom-fix-bilgi ul li.A-kabin-current a{ background:url("../../images/gemi/A_ok.gif") no-repeat left center #c0eee3;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.C-kabin-current a{ background:url("../../images/gemi/C_ok.gif") no-repeat left center #f8f4bf;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.D-kabin-current a{ background:url("../../images/gemi/D_ok.gif") no-repeat left center #ffe8c1;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.E-kabin-current a{ background:url("../../images/gemi/E_ok.gif") no-repeat left center #fbd6c8;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.F-kabin-current a{ background:url("../../images/gemi/F_ok.gif") no-repeat left center #c0dff7;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.H-kabin-current a{ background:url("../../images/gemi/H_ok.gif") no-repeat left center #facce0;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.I-kabin-current a{background:url("../../images/gemi/I_ok.gif") no-repeat left center #e5caee;font:bold 13px/25px Arial,Helvetica,sans-serif;}

.Gemi-guverte-left-bottom-fix-bilgi ul li.DA-kabin-current a{ background:#99CC67;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DB-kabin-current a{ background:#00A79D;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DC-kabin-current a{ background:#F06597;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DD-kabin-current a{ background:#F06597;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DE-kabin-current a{ background:#FFCC66;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DF-kabin-current a{ background:#4EC6DE;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DG-kabin-current a{background:#F79361;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DH-kabin-current a{background:#D85B27;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DI-kabin-current a{background:#9D7CB8;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DJ-kabin-current a{background:#9D7CB8;font:bold 13px/25px Arial,Helvetica,sans-serif;}
.Gemi-guverte-left-bottom-fix-bilgi ul li.DK-kabin-current a{background:#1B75BC;font:bold 13px/25px Arial,Helvetica,sans-serif;}



.Gemi-guverte-right {
	width:286px;
	height:500px;
	position: fixed;
	right:20px;
	overflow-y:auto;
	overflow-x:hidden;
	top:0px;}
.Gemi-guverte-middle  {
    float: left;
    padding-bottom: 20px;
    margin-left: 239px;
    margin-top: 20px;
    text-align: center;
    width: 233px;}
.Gemi-leover-kabin-ismi { 
	color:#313131;
	font:bold 14px/20px Arial,Helvetica,sans-serif;
	}
.Gemi-leover-kabin-ismi span {font:normal 11px/20px Arial,Helvetica,sans-serif;}
.Gemi-leover-kabin-ismi-detay {
	color:#313131;
	font:bold 18px/20px Arial,Helvetica,sans-serif;}
.Gemi-kabin-secme-check {
	background:#FEE1C2;
    float: left;
    text-indent: 5px;
    width: 286px;
	border-bottom:1px solid #FB8200;
	 padding-bottom: 5px;}
.Gemi-kabin-secme-check-bg {width: 286px; height:30px;}
.Gemi-leover-ch-boks {
	float: left;
    font: 14px/17px Arial,Helvetica,Sans-serif;
    margin-bottom:3px;
    margin-left: 6px;
    width: 65px;}
.Gemi-leover-ch-boks input {margin-top: 2px;}
.Gemi-leover-ch-boks label {    float: left;
    text-align: left;
    text-indent: 2px;}
.Gemi-button-note { font: 10px Arial,Helvetica,Sans-serif; color:#bababa;}
.Gemi-kapatma-butonu,.Gemi-kapatma-butonu1 {    cursor: pointer;
    font: 10px Arial,Helvetica,Sans-serif;
    position:fixed;
    right: 8px;
    top: 3px;}

.Gemi-kabin-degistir {
	font:bold 19px Arial,Helvetica,Sans-serif;
	width:96px;
	float:left;
	margin-left: 25px;
	margin-top: 5px;}
.Gemi-kabin-degistir span {font: 10px/10px Arial,Helvetica,Sans-serif; float:left;}
.Gemi-kabin-degistir span .Gemi-kabin {font: 10px Arial,Helvetica,Sans-serif; float:left; color:#4d889b;}
.text-kabin-exp {font: 12px Arial,Helvetica,Sans-serif;}	
.text-kabin-dip {font: 14px Arial,Helvetica,Sans-serif;}	




/*Left iï¿½in yazï¿½lan css*/
.Gemi-Sol-Kolon-Kabinler {
	width:293px;
	height:41px;
	float:left;
	margin-bottom:1px;
	background:#d7eaf2;}
.Gemi-Sol-Kolon-Kabinler .kab-name { width:223px;margin-top: 4px;color:#3a3a3a;line-height: 21px;letter-spacing:-1px;}
.Gemi-Sol-Fiyat-Sunumu { width:69px;
	text-align:right;
	float:left;
	font: bold 18px verdana,Arial,Helvetica,Sans-serif;
	color:#313131;
	letter-spacing:-2px;}
.Gemi-Sol-Fiyat-Sunumu img{
	    float: right;
    margin-top: -3px;
	cursor:pointer;
}
img.G-tukendi { margin-top:7px; cursor:auto;}

.Gemi-bilgi-teyid {
    border-bottom: 1px solid #E6E6E6;
    color: #4A4A4A;
    float: left;
    padding-bottom: 10px;
    width: 100%;}
.Gemi-bilgi-teyid .lefty { width:332px; line-height: 20px;}
.Gemi-bilgi-teyid .righty { width:262px; line-height: 20px;}
.Gemi-bilgi-teyid span.data { font:bold 14px Arial,Helvetica,sans-serif;padding-left: 10px;}

.Gemi-Guverte-Acilan {padding: 0 !important; overflow: hidden !important; }
.Gemi-Guverte-Acilan.ui-dialog-content.ui-widget-content, .Gemi-kabin-Acilan-bilgi.ui-dialog-content.ui-widget-content {display:block;}
.Gemi-Guverte-Acilan iframe {
	overflow-x: hidden;
    overflow-y: scroll;}
.Gemi-guverte-left-top-fix-g {}
.Gemi-guverte-left-top-fix-g li {
	height:25px;
	border-bottom:1px solid #95c4d3;}
.Gemi-guverte-left-top-fix-g li.current {
	background:url(../../images/buttonok9x11.png) no-repeat left center #cae5ee;}
.Gemi-guverte-left-top-fix-g li.current a,.Gemi-guverte-left-top-fix-g li.current a:hover{
		font-weight:bold;}
.Gemi-guverte-left-top-fix-g li a,.Gemi-guverte-left-top-fix-g li a:hover {
	color:#313131;
	font:14px Arial, Helvetica, sans-serif;
	line-height:25px;
	text-indent:16px;
	display:block;}
.Gemi-guverte-right .Gemi-guverte-left-top-fix-g {
	position:absolute;
	bottom:20px;
	right:0px;
	width:286px;}
.Gemi-guverte-right .Gemi-guverte-left-top-fix-g ul { font:bold 12px Arial, Helvetica, sans-serif; color:#717171;}
.Gemi-guverte-right .Gemi-guverte-left-top-fix-g li {  font:11px/25px Arial, Helvetica, sans-serif; color:#313131;border-bottom:1px solid #d1d1d1;}

.A-bagcheck {border-bottom:1px solid #04bd90; background:#c0eee3;}
.C-bagcheck {border-bottom:1px solid #e4d201; background:#f8f4bf;}
.D-bagcheck {border-bottom:1px solid #f9a615; background:#ffe8c1;}
.E-bagcheck {border-bottom:1px solid #ee5b24; background:#fbd6c8;}
.F-bagcheck {border-bottom:1px solid #0280df; background:#c0dff7;}
.H-bagcheck {border-bottom:1px solid #ed3483; background:#facce0;}
.I-bagcheck {border-bottom:1px solid #992dbc; background:#e5caee;}

.DA-bagcheck {border-bottom:1px solid #aaa129; background:#f3bda9;}
.DB-bagcheck {border-bottom:1px solid #fff100; background:#fcf8b1;}
.DC-bagcheck {border-bottom:1px solid #3fc8f4; background:#aee2f3;}
.DD-bagcheck {border-bottom:1px solid #f89c1c; background:#f9dcb3;}
.DE-bagcheck {border-bottom:1px solid #97cb4f; background:#b8d491;}
.DF-bagcheck {border-bottom:1px solid #0e98d7; background:#bbdded;}
.DG-bagcheck {border-bottom:1px solid #ef59a1; background:#f7c1db;}
.DH-bagcheck {border-bottom:1px solid #fff370; background:#fcf7c4;}

.gemi-kabin-isareti {
	color:#969696;
	font:11px Arial, Helvetica, sans-serif;
	float:left;
	padding-left:10px;}
/*	
.gemi-kabin-isareti.isrt1{background:url("../../images/gemi/g_cift_Ayri.png") no-repeat left center;}
.gemi-kabin-isareti.isrt2{background:url("../../images/gemi/g_cift.png") no-repeat left center;}
.gemi-kabin-isareti.isrt3{background:url("../../images/gemi/g_cift_bitisik.png") no-repeat left center;}
.gemi-kabin-isareti.isrt4{background:url("../../images/gemi/g_120cm.png") no-repeat left center;}
*/
.gemi-kabin-isareti.isrt1{background:url("../../images/gemi/t_birlestirilmez.png") no-repeat left center;}
.gemi-kabin-isareti.isrt2{background:url("../../images/gemi/t_ayrilmaz.png") no-repeat left center;}
.gemi-kabin-isareti.isrt3{background:url("../../images/gemi/t_birlestirilir.png") no-repeat left center;}
.gemi-kabin-isareti.isrt4{background:url("../../images/gemi/f_cift.png") no-repeat left center;}
.gemi-kabin-isareti.isrt5{background:url("../../images/gemi/f_engelli.png") no-repeat left center;}
.kab-online-link {
	color:#313131;
	font:bold 14px/14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	letter-spacing:0px;}




/*MSC için yazıldı*/
.newGkabin {width:400px;float:left;margin:10px 0px 10px 20px;}	
.newGkabin img {margin:0px auto;}
.mscKtitle {float:left; font-family: "Open Sans",Arial,sans-serif; font-size: 20px; font-weight: 700; color:#333;}
.mscKtitle span {font-weight: 400;color:#999;}
.Gemi-guverte-right.GemiMSCRight {float:right;margin-right:20px;position:relative;}
.M-Gun-Detay-T.mguntMSC {position: relative; -webkit-box-shadow: 0px 0px 3px 0px #AAA; box-shadow: 0px 0px 3px 0px #AAA; -o-border-radius: 3px; border-radius: 3px; outline: none; overflow: hidden;}
.M-Gun-Detay-T.mguntMSC th{ background: #f5f5f5;border-bottom: 1px solid #eee; color: #999999;font: 11px Arial,Helvetica,Sans Serif; height: 24px; vertical-align: middle;}
.M-Gun-Detay-T.mguntMSC td {background:#fff;border-bottom: 1px solid #eee;color:#666666;font:normal 12px Arial,Helvetica,Sans Serif !important;	padding: 7px;}
.M-Gun-Detay-T.mguntMSC .Mavi-gun { border-right: 1px solid #eee; color: #333; font: bold 18px Arial,Helvetica,sans-serif !important; width: 25px;}
.M-Gun-Detay-T.mguntMSC .Mavi-gun div {font: 12px Arial,Helvetica,sans-serif !important;}
.kabinrenkleri {	float:left;}
.kabinrenkleri li {    font: 14px/20px Arial,Helvetica,sans-serif;color:#666666; text-indent: 4px; margin-bottom:1px;}
.kabinrenkleri li span { width:20px; height:20px;float:left;display:block;margin-right:10px;} 



 @media only screen  and (min-device-width : 320px)  and (max-device-width : 760px) {
 	body.scrollUiDialog{ 
 		overflow-y:auto;
	 }
	 html.mobileOverFlowScroll,
	 body.mobileOverFlowScroll{
	 	overflow-y:auto;
	 }
 	.Gemi-guverte-left-bottom-fix,
 	.Gemi-guverte-left-top-fix-g,
 	.Gemi-guverte-right,
 	.Gemi-guverte-left{
 		width: 100% !important;
 		height: auto  !important;
 		position: initial  !important;
 		box-sizing:border-box;
 	}
 	.Gemi-guverte-left-top-fix{
		width: 100%;
	    height: auto;
	    padding: 10px;	
	    box-sizing:border-box;
 	}
 	.Gemi-guverte-middle{
		float: none;
	    padding: 10px;
	    margin:0;
	    width: 100%; 	
 	}
 	.Gemi-guverte-middle img{
 		max-width: 100%;
 	}
 	.Gemi-guverte-left-bottom-fix,
 	.Gemi-guverte-right{
 		padding: 10px;
 	}
 	.Gemi-guverte-right .Gemi-guverte-left-top-fix-g{
 		border-bottom:20px;
 		position:relative !important;
 		bottom:12px !important;
 	}
 	.Gemi-guverte-right-bilgi,
 	.Gemi-guverte-left-bottom-fix-bilgi,
 	.Gemi-guverte-left-top-fix-bilgi,
 	.Gemi-guverte-left-bilgi{
 		width: 100%;
 		height: auto;
 		margin:0 ;
 		box-sizing:border-box;
 		float:none;
 	}
 	.Gemi-guverte-left-top-fix-bilgi a{
 		color:#000;
 		display: inline-block;
 		padding-bottom: 10px;
 	}
 	.Gemi-guverte-right-bilgi {
 		padding: 10px;
 	}
 	.Gemi-guverte-right-bilgi img{
 		width: 100%;
 		height: 100%; 	
 	}
 	.Gemi-guverte-right-bilgi #thumbnails img{
    width: 49%;
    display: inline-block;
 	
 	}
 	.Gemi-guverte-right .osci-steps-header{
 		height: auto;
 	}
 
 }